<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

if (isset($_REQUEST["arg1"])) {
  $id = $_REQUEST["arg1"];

  $dal = new DAL();
  $sql = "SELECT id, controlinit_id, property, value FROM controlentry WHERE id = $id LIMIT 1 " ;
  $result = $dal->query($sql);
}

echo json_encode($result);

?>

